<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files>
    </files>
    <containers>
        <container name='web'>
            <package>nodejspkg-apps</package>
            
            <file filelist='nodejspkg' name='/usr/etc/npmrc' source='conf-npmrc.tmpl' rm='True' mkdir='True'/>
        </container>
    </containers>
    <variables/>
    <constraints/>
    <help/>
</creole>
